table {	width: 100%; border: none; margin: 0 0 10px 0; clear: both; }

td.col200 { width: 200px; }
td.col180 { width: 180px; }
td.col160 { width: 160px; }
td.col140 { width: 140px; }
td.col120 { width: 120px; }
td.col100 { width: 100px; }
td.col80 { width: 80px; }
td.col60 { width: 60px; }
td.col40 { width: 40px; }
td.col20 { width: 20px; }
td.col10 { width: 10px; }

td.center, th.center { text-align: center !important; }
td.right, th.right { text-align: right !important; }

tr.red td, td.red { color: #fff; background: #a3a3a3; }

tr.dblue td, td.dblue { color: #fff; background: #006BB3; }

tr.lblue td, td.lblue { color: #0C5AAB; background: #DBF3FD; }

div.bodycon table { border: 0; }